H1 {color: #871f70; font-family:   serif, arial, comic sans ms}
  H2 {color:6b238e; font-family:serif, comic sans ms, papyrus }
 body {color:darkslateblue; font-family:comic sans ms, papyrus }
pre {color: darkslateblue; font-family:comic sans ms, papyrus}
  H6 {font-family:bart; color:indigo}
  h4 {color: darkmagenta;font-family:comic sans ms, papyrus }
  h5 {color: red; font-family:papyrus let}
  h3 {color:darkslateblue; font-family: serif, comic sans ms, papyrus}
   p {color: darkslateblue; font-family:comic sans ms, papyrus}
head  {color:darkslateblue; font-family:  garamond}
center {color:darkslateblue; font-family:  comic sans ms,sans serif, arial }
li  {color:darkslateblue; font-family:  comic sans ms,sans serif, arial }

a:active {color:purple}
a:hover {color:darkblue}
a:link {color:blue}
a:visited {color:871f78}
    	871f70=purple
	darkslateblue=med blue
	6b238e=purple	